DELETE Delete group
Delete a group (can force delete even if it has members)
Delete a group (can force delete even if it has members)
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
id*string
Group ID
Format
uuidQuery Parameters
force?boolean
Force delete even if group has members
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/groups/{id}"{ "data": { "id": "{id}", "deleted": true, "members_removed": 0 }, "meta": { "organization_id": "{organization_id}" }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": { "required_scope": "groups:write" }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}